"menuAbout" = "%@ Info";
"menuQuit" = "%@ beenden";
"menuHide" = "%@ ausblenden";
"IDS_AUTH_PROMPT_REALM_NAME" = "Melden Sie sich beim Bereich \"{area}\" auf {server} an";
"IDS_AUTH_PROMPT_NAME" = "Melden Sie sich an bei {server}";
